The value of sysUpTime at the time the interface entered its current operational state.
OID reference
picoExtIfLastChange
1.3.6.1.4.1.119.2.3.84.6.1.1.12
Description
The value of sysUpTime at the time the interface entered its current operational state.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.119.2.3.84.6.1.1 (picoExtIfEntry)
- Node code
- 12
- Node name
- picoExtIfLastChange
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.119.2.3.84.6.1.1.12
- URN notation
- urn:oid:1.3.6.1.4.1.119.2.3.84.6.1.1.12
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 119 2 3 84 6 1 1 12}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoExtIfMIB(6) picoExtIfTable(1) picoExtIfEntry(1) picoExtIfLastChange(12)}
- OID-IRI notation
- /1/3/6/1/4/1/119/2/3/84/6/1/1/12
- /ISO/Identified-Organization/6/1/4/1/119/2/3/84/6/1/1/12
- /ISO/3/6/1/4/1/119/2/3/84/6/1/1/12
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/identified-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/identified-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/org/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/org/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/org/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/org/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-identified-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-identified-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
- /iso/iso-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoExtIfMIB/picoExtIfTable/picoExtIfEntry/picoExtIfLastChange
SNMP properties
- Value type
- TimeStamp
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
picoExtIfLastChange OBJECT-TYPE
SYNTAX TimeStamp
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The value of sysUpTime at the time the interface
entered its current operational state."
::= { picoExtIfEntry 12 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1NEC UNIVERGE IX official MIBs
picoExtIfLastChange · mandatoryNEC UNIVERGE IX official MIBs
Status in source: mandatory.
Names: picoExtIfLastChange
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"picoExtIfLastChange",
"OBJECT-TYPE",
"SYNTAX",
"TimeStamp",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The value of sysUpTime at the time the interface entered its current operational state.\"",
"::=",
"{",
"picoExtIfEntry",
"12",
"}"
],
"syntax_tree": [
[
"row",
"TimeStamp"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The value of sysUpTime at the time the interface entered its current operational state."
],
null,
null,
null,
null
]
}- NEC UNIVERGE IX official MIBs
· Publisher's source file: NEC UNIVERGE IX — PICO-SMI root MIB
Module: PICO-SMI
See published definition above
· Download NEC UNIVERGE IX — PICO-SMI root MIBModule imports
{'IF-MIB': ['ifIndex', 'InterfaceIndex'], 'IPV6-TC': ['Ipv6Address'], 'ISDN-MIB': ['isdnLapdOperStatus'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['PhysAddress', 'TimeStamp', 'DisplayString'], 'SNMPv2-SMI': ['Counter64'], 'RFC1155-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.119)
Siblings (11)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.119.2.3.84.6.1.1.1 | picoExtIfInstalledSlot | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.2 | picoExtIfIndex | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.3 | picoExtIfDescr | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.4 | picoExtIfUpperLayer | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.5 | picoExtIfType | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.6 | picoExtIfSpeed | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.7 | picoExtIfDuplex | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.8 | picoExtIfEffectiveMtu | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.9 | picoExtIfPhysicalAddress | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.10 | picoExtIfAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.119.2.3.84.6.1.1.11 | picoExtIfOperStatus | 0 | 0 |